html, body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.mm-page, .region-landing-page, .dialog-off-canvas-main-canvas, .region-content, .block-system-main-block, .content, .field__item {
  height: 100%;
}

.region-content iframe,
.field__item iframe,
p:has(iframe) iframe {
  width: 100%;
  height: 100vh;   /* hauteur = toute la fenêtre */
  border: 0;
  display: block;
}

iframe {
  width: 100%;
  height: 100%;
}

p:has(iframe) {
  margin: 0;
  height: 100%;
}
